
"REINSTALL_CONFIRM"="Aplikasi Rekanan Mobile telah diganti.\nAnda ingin menginstal ulang?";
"DIFFERENT_VERSION_CONFIRM"="Anda ingin menginstal versi yang berbeda dari aplikasi ini?";
"NEW_VERSION_CONFIRM"="Anda ingin menginstal versi baru aplikasi ini?";
